/* styles written in this file is for Standard */


.office-index .main-contents{
	width:			529px;
	float:			left;
	}

.office-index .products-list{
	background-image:	url(../../img/_bod_bg_01.jpg);
	background-repeat:	no-repeat;
	background-position:	bottom left;
	}

.article-07 .products-list{
	padding-bottom:		1px;
	}

.office-index .main-contents-child{
	padding:		0px 6px;
	background-repeat:	no-repeat;
	background-position:	top left;
	}

.office-index .article-1{
	margin:			3px 0px 3px 0px;
	padding-bottom:		5px;
	background-image:	url(../../img/_bod_bg_02.jpg);
	}

.office-index .article-2{
	padding-bottom:		0px;
	height:			173px;
	background-image:	url(../../img/_bod_bg_03.jpg);
	}

.office-index .main-contents-child h2{
	margin:			0px;
	padding:		0px;
	}

.office-index .main-contents-child h3{
	margin:			0px;
	padding:		6px 0px 0px 0px;
	}

.office-index .main-contents-child p{
	margin:			0px;
	padding:		0px;
	}

.office-index .main-contents-child ul{
	margin:			0px;
	padding:		0px;
	list-style-type:	none;
	}

.office-index .main-contents-child ul li{
	margin:			0px;
	padding:		0px 1px 0px 0px;
	display:		inline;
	font-size:		0px;
	line-height:		0;
	text-align:		left;
	float:left;
	}
.office-index .main-contents-child ul li.wp{
	margin:			0px;
	padding:		0px 0px 0px 0px;
	display:		inline;
	font-size:		0px;
	line-height:		0;
	text-align:		left;
	}

.office-index .main-contents-child ul li img{
	vertical-align:		bottom;
	margin-bottom:		1px;
	}

.office-index .main-contents-child ul.office{
	margin-right:		2px;
	margin-bottom:		3px;
	padding:		0px 0px 2px 3px;
	background-color:	#0074BC;
	background-image:	url(../../img/_bod_bg_04.gif);
	background-repeat:	no-repeat;
	background-position:	bottom left;
	}

.office-index .main-contents-child p.catalog{
	margin-top:		1px;
	}






/* article */

.article .main-contents-child{
	margin:			3px 0px 2px 0px;
	padding-bottom:		5px;
	background-image:	url(../../img/_bod_bg_02.jpg);
	}

.article .main-contents-child h3{
	margin:			0px;
	padding:		0px;
	}

.article .main-contents-child ul.products{
	margin-right:		2px;
	margin-bottom:		3px;
	padding:		0px 0px 2px 3px;
	background-color:	#0074BC;
	background-image:	url(../../img/_bod_bg_04.gif);
	background-repeat:	no-repeat;
	background-position:	bottom left;
	}

.article .main-contents-child p.caution{
	font-size:		10px;
	line-height:		1.4;
	color:			#666666;
	padding:		3px 0px 0px 4px;
	}

.article .main-contents p.catalog{
	margin:			0px;
	padding:		0px;
	}

.article .main-contents-child p.catalog-lead{
	font-size:		10px;
	line-height:		1.4;
	color:			#666666;
	margin:			0px 0px 12px 10px;
	}

.article .main-contents-child ul.page-navi{
	margin-bottom:		11px;
	}
	
.article .main-contents-child ul.page-navi li{
	padding-right:		0px;
	}

div#main p.return-top{
	width:			auto;
	margin:		20px 0 10px 620px;
	clear: both;
}

/*幅950用*/
#contents950 div#main p.return-top{
	margin:		20px 0 10px 680px;
}





/*
Font-size list (base: 13px)
 62% =  8px
 70% =  9px
 77% = 10px
 85% = 11px        162% = 21px        239% = 31px
 93% = 12px        170% = 22px        247% = 32px
100% = 13px        177% = 23px        254% = 33px
108% = 14px        185% = 24px        262% = 34px
116% = 15px        193% = 25px        270% = 35px
124% = 16px        200% = 26px        277% = 36px
131% = 17px        208% = 27px        285% = 37px
139% = 18px        216% = 28px        293% = 38px
147% = 19px        224% = 29px        300% = 39px
154% = 20px        231% = 30px        308% = 40px
*/

/* detail */

.left-contents{
	width:			700px;
	float:			left;
	margin:			3px 0 0 0;
	font-size:13px;
}

/*幅950用*/
#contents950 .left-contents{
	width:			760px;
}


.left-contents h2{
	text-indent:-9999px;
	_display:none;
	height:0;
	margin:0;
	padding:0;
}
.right-contents{
	width:			176px;
	float:			right;
	margin:			3px 0 0 0;
}
.right-contents .sub-contents{
	margin:			1px 0 10px 3px;
}
.right-contents ul{
	list-style:none;
	padding:0;
	margin:0;	
}


.right-contents .specialsite{
	padding:		0px 0px 4px 0px;
	background-image:	url(/common/img/_sub_spe_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	bottom left;
	}

.right-contents .specialsite h3{
	margin:			0px;
	padding:		0px;
	}

.right-contents .specialsite ul{
	padding:		0px 0px;
	background-image:	url(/common/img/_sub_spe_bg_01.gif);
	background-repeat:	repeat-y;
	background-position:	left;
	}

.right-contents .specialsite ul li{
	margin:			0px 0px 1px 5px;
	padding:		0px;
	}


.mainvisual-area{
	margin-bottom:20px;
}
.main-contents-child{
	padding:		0px 0px 10px 0px;
}

.main-contents-child h3{
	clear:both;
	font-size:		100%;
	line-height:		1;
	color:			#ffffff;
	font-weight:		bold;
	margin-bottom:10px;
	padding:		5px 0px 3px 10px;
	background-image:	url(../img/products_h3_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	top left;
}

.seikyu{
	clear:both;
	margin:10px 0 10px 0;
}
.seikyu p{
	margin:0;
	padding:0;
}
.seikyu p.copy1{
	font-size:93%;
	margin-bottom:10px;
}
.seikyu p.copy2{
	font-size:77%;
}


/*small*/
.small .left-contents{
	font-size:10px;
}


/*large*/
.large .left-contents{
	font-size:16px;
}





